singularity(1)

NAME

singularity-registry-list - List all OCI credentials that are configured

SYNOPSIS

singularity registry list

DESCRIPTION

The 'registry list' command lists all credentials for OCI/Docker registries
  that are configured for use.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE

      $ singularity registry list

SEE ALSO

singularity-registry(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra